@charset "UTF-8";
/* CSS Document */

* {
margin: 0;
padding: 0;
border: none;
font-size: 100%;
font-weight: normal;
font-family:'M PLUS Rounded 1c', sans-serif;
vertical-align: baseline;
color: #5C5F6D;
}
ul li,ol li{
	list-style: none;
}
.wrapper{
	overflow: hidden;
}
a{
	text-decoration: none;
}





header{
	background: #DFFDF9;
	height: 180px;
	display: flex;
	justify-content:space-between;
	padding: 0 50px;
}
header h1{
	display: flex;
	justify-content: flex-start;
}
header .logo_img{
	background: #DFFDF9;
	width: 250px;
	height: 250px;
	border-radius: 50%;
	position:absolute;
	text-align: center;
	z-index: 999;
}
header .logo_img img{
	padding-top: 30px;
}
header .logo{
	margin: 65px 0 0 250px;
	
}
.tel{
	width: 420px;
	padding-top: 15px;
	margin-left: auto;
}
.tel,nav ul{
	display: flex;
	justify-content:space-between;
}
.ico_tel{
	width: 93px;
	height: 93px;
	border-radius: 50%;
	background: #A6EAE0;
	text-align: center;
	animation: purupuru_anim 1s infinite alternate;
}
.ico_tel{
	width: 93px;
	height: 93px;
	border-radius: 50%;
	background: #A6EAE0;
	text-align: center;
	animation: purupuru_anim 1.5s infinite;
}
@keyframes purupuru_anim {
	0% {	transform: translate(0, 0);}
	5% {	transform: translate(-5px, -0);}
	10% {	transform: translate(5px, 0);}
	15% {	transform: translate(-5px, -0);}
	20% {	transform: translate(5px, 0);}
	25% {	transform: translate(-5px, -0);}
	30% {	transform: translate(0, 0);}
	100% {	transform: translate(0, 0);}
}
.ico_tel img{
	padding-top: 20px;
}
.tel_inr{
	font-size: 28px;	
}
.tel_inr .number a{
	display: block;
	margin-top: -10px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 45px;
	font-weight: 900;
	color: #90C744;
}
.header_right nav{
	font-size: 20px;
	width: 980px;
	margin-top: 10px;
}
.header_right nav a{
	position: relative;
	display: inline-block;
	transition: .3s;
}
.header_right nav a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 3px;
  background-color: #A6EAE0;
  transition: .3s;
}
.header_right nav a:hover::after {
  width: 100%;
}
.header_right nav a:hover{
	color: #90C744;	
}
a:hover img{
	transition: .3s;
	opacity: 0.7;	
}

footer{
	background: #DFFDF9;
	border-radius:50% 50% 0 0/100% 100% 0 0;
	width: 100%;
	height: 250px;
}
footer .footer_inr{
	width: 1286px;
	margin: 0 auto;
	padding-top:90px;
	display: flex;
	justify-content: space-between;
}
footer .foot_add_inr{
	width: 35%;
	display: flex;
	font-size: 14px;
}
footer .foot_logo img{
	width: 78%;
}
footer .foot_add img{
	width: 90%;
	padding-bottom: 10px;
}
footer .foot_add_inr_right {	
	display: flex;
	justify-content:center;
	margin: 20px 0 0 auto;
	width: 50%;
}

footer .foot_add_inr_right ul{
	width: 100%;
}
footer .foot_add_inr_right ul li{
	padding-bottom: 10px;
}
footer .foot_add_inr_right ul li a:hover{
	color: #8DC63F;
	transition: .3s;
}
footer .copy{
	width: 1286px;
	margin: 0 auto;
	text-align: right;	
}
footer small{
	font-size: 14px;
	padding-top: 0px;
}	
.navi_pc{
	display: block!important;
}
.navi_sp{
	display: none!important;
}

@media screen and (max-width: 1700px){
.header_right nav{
	font-size: 18px;
	width: 800px;
	margin-top: 15px;
}
}
@media screen and (max-width: 1600px){
.header_right nav{
	font-size: 16px;
	width: 750px;
	margin-top: 20px;
}
}
@media screen and (max-width: 1500px){
header .logo_img{
	background: #DFFDF9;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	position:absolute;
	text-align: center;
	z-index: 999;
	margin-top: 50px;
}
header .logo_img img{
	width: 70%;
	margin-top: -50px;
}
header .logo{
	position: relative;
	z-index: 999;
	margin: 80px 0 0 200px;	
}
	header .logo img{
		width: 85%;
	}
	.header_right nav{
	font-size: 16px;
	width: 730px;
	margin-top: 15px;
}	
}
@media screen and (max-width: 1400px){


.header_right nav{
	font-size: 16px;
	width: 700px;
	margin-top: 15px;
}	
}

@media screen and (max-width: 1300px){
header .logo_img{
	background: #DFFDF9;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	position:absolute;
	text-align: center;
	z-index: 999;
	margin-top: 80px;
}
header .logo_img img{
	width: 70%;
	margin-top: -50px;
}
header .logo{
	position: relative;
	z-index: 1000;
	margin: 80px 0 0 140px;	
}
.header_right nav{
	font-size: 14px;
}
footer{
	height: auto;
	}
	
footer .footer_inr{
	width: 100%;
	margin: 0 auto;
	padding-top: 90px;
	display:block;
}
footer .foot_add_inr{
	width: 35%;
	display: flex;
	font-size: 14px;
	margin: 0 auto;
}
footer .foot_add_inr_right{	
	width: 60%;
	margin: 20px auto;
	padding-left: 50px;
	font-size: 14px;
}
	footer .copy{
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
footer small{
	display: block;
	text-align: center;
	font-size: 14px;
	padding: 20px 0;
}	
}
@media screen and (max-width: 1200px){		
.navi_sp{
	display: block!important;
}
.navi_pc,.tel{
	display: none!important;
}
	
header{
	background: #DFFDF9;
	height: auto;
	display: flex;
	justify-content:space-between;
	padding: 0 50px;
}
header .logo_img{
	background: #DFFDF9;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	position:absolute;
	text-align: center;
	z-index: 200;
	margin-top: 0px;
}
header .logo_img img{
	width: 65%;
	margin-top: -20px;
}
header .logo{
	position: relative;
	z-index: 210;
	margin: 10px 0 0 140px;	
	padding: 10px 0;
}
.tel,nav ul{
	display:block;
}
.header_right nav{
	margin-top: 0px;
}

/*　ハンバーガーボタン　*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 500;
  right : 13px;
  top   : 12px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
	z-index : 9999;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #5C5F6D;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

nav.globalMenuSp {
  position: fixed;
  z-index : 400;
  top  : 0;
  left : 0;
  color: #000;
  background: #fff;
  text-align: center;
  transform: translateY(-100%);
  transition: all 0.6s;
  width: 100%;
}

nav.globalMenuSp ul {
  background: #DFFDF9;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
nav.globalMenuSp ul li:hover{
  background :#fff;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #000;
  padding: 1em 0;
  text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateY(0%);
}
	.nav_tel p{
		text-align: center;
	}
	.nav_tel img{
		vertical-align: middle;
		margin-right: 10px;
	}
	.nav_tel .tel_nav_txt{
		margin-left: 40px;
	}
	.nav_tel .tel_nam{
		font-size: 30px;
	}	
	
	

}

@media screen and (max-width: 950px){
footer{
	background: #DFFDF9;
	border-radius:0;
	width: 100%;
}
footer .footer_inr{
	width: 95%;
	margin: 0 auto;
	padding-top: 90px;
	display:block;
}
footer .foot_add_inr{
	width: 65%;
	display: flex;
	font-size: 14px;
	margin: 0 auto;
}
footer .foot_add_inr_right{	
	display: block;
	margin-top: 20px;
	text-align: center;
}
footer .foot_add_inr_right ul li{
	padding-right: 0px;
}
}
@media screen and (max-width: 600px){
header{
	background: #DFFDF9;
	height: auto;
	display: flex;
	justify-content:space-between;
	padding: 0 0px;
}
header .logo_img{
	background: #DFFDF9;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	position:absolute;
	text-align: center;
	z-index: 200;
	margin-top: 20px;
}
header .logo_img img{
	width: 65%;
	margin-top: -30px;
}
header .logo{
	position: relative;
	z-index: 210;
	margin: 10px 0 0 100px;	
	padding: 10px 0;
}
header .logo img{
	width: 60%;
}
.tel,nav ul{
	display:block;
}
.header_right nav{
	margin-top: 0px;
}
footer .footer_inr{
	margin-left: -10px;
	}
	}
	
	
	
	
	
	
	